{{ define "title"}} {{ .Title}} {{end}}
{{ define "header"}} {{ partial "header" .}} {{end}}

{{ define "main" }}

<div id="hero" class="wrap">
  <h1>{{.Title }}</h1>
  <p>{{.Params.description}}</p>
</div>
{{ partial "breadcrumb.html" . }}
<div id="kube-component" class="">
  <div id="main">
    <div class="row gutters">
      <div class="col col-3 sidebar">
        <ul>
          {{ range .Paginator.Pages.ByWeight }} {{ partial "submenu" . }} {{ end }}
          {{ partial "pagination" .}}
        </ul>
      </div>
      <div class="col col-9">
        {{ .Content }}
      </div>
    </div>
  </div>
</div>


{{ end }} 
{{ define "footer" }} 
  {{ partial "footer" . }} 
{{ end }}